---
names:
  full: Azure Key Vault Automatic Key Rotation is not enabled
  contextual: Automatic Key Rotation is not enabled
description: "Automatic Key Rotation is available in Public Preview. The currently\
  \ supported applications are Key Vault, Managed Disks, and Storage accounts accessing\
  \ keys within Key Vault. The number of supported applications will incrementally\
  \ increased."
type: COMPLIANCE_POLICY
categories:
  - RELIABILITY
frameworkMappings:
  - "/frameworks/cis-azure-v2.1.0/08/08"
  - "/frameworks/cis-azure-v3.0.0/03/03/08"
  - /frameworks/cloudaware/secret-and-certificate-governance/expiration-management
